﻿@font-face {

  font-family: 'icomoon';

  src:  url('../fonts/icomoon.eot?wgymav');

  src:  url('../fonts/icomoon.eot?wgymav#iefix') format('embedded-opentype'),

    url('../fonts/icomoon.ttf?wgymav') format('truetype'),

    url('../fonts/icomoon.woff?wgymav') format('woff'),

    url('../fonts/icomoon.svg?wgymav#icomoon') format('svg');

  font-weight: normal;

  font-style: normal;

}



[class^="icon-"], [class*=" icon-"] {

  /* use !important to prevent issues with browser extensions that change fonts */

  font-family: 'icomoon' !important;

  speak: none;

  font-style: normal;

  font-weight: normal;

  font-variant: normal;

  text-transform: none;

  line-height: 1;



  /* Better Font Rendering =========== */

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

}



.icon-left:before {

  content: "\e900";

}

.icon-right:before {

  content: "\e901";

}





img{ max-width: 100%; }

.block{ width: 1600px; margin:0 auto;position:relative; }
.sjkf{ display: none }


header { width: 100%; height: 90px; line-height: 90px;  position: fixed; z-index: 999; border-bottom: 1px solid rgba(102,102,102,.5); }

header .logo{ float: left; position: relative; }

header .logo:after{ content: ""; display: block; position: absolute; right: -40px; top: 0; width: 1px; height: 150px; background:rgba(102,102,102,.5);  }

header .nav{ float: right;height: 87px; line-height: 87px;  }

header .nav li{ float: left; padding:0 20px; font-size: 16px;margin: 0 16px; }

header .nav li.on{background: rgba(44,44,44,.6); border-bottom: 3px solid #ffdc3a  }

header .nav li:hover{background: rgba(44,44,44,.6); border-bottom: 3px solid #ffdc3a   }

header .nav li a{ color: #f6f5f5; display: block; }

header .nav li.on a{ color: #fff }

header .nav li:hover a{ color: #fff ;}



header .language{ width:70px; height: 40px; line-height: 40px; float: right;  margin-top: 25px; border-left: 1px solid rgba(102,102,102,.5); text-align: right; }

header .language img{ width: 26px; display: block; margin:0 auto; margin-top: 7px;margin-left: 7px; float: right; }

header .language a{color: #f6f5f5;}

.top{ width: 100%; height:60px; line-height: 60px; position: fixed;  top: 90px; z-index: 999; }

.top .customer{}

.top .customer span{color: #ebb31e;   font-size:15px;  margin-left:40px;}

.top .customer a:nth-child(2) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.1s;}
.top .customer a:nth-child(3) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.2s;}
.top .customer a:nth-child(4) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.3s;}
.top .customer a:nth-child(5) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.4s;}
.top .customer a:nth-child(6) img{ width: 20px;vertical-align: -4px; animation:loader .8s infinite;  animation-delay:.5s;}

.top .customer a{ padding: 0 10px; }



header.on{ background: rgba(0,0,0,.5) }

.top.on{ background: rgba(0,0,0,.5) }


@keyframes loader{
  0%{
    transform:translateY(0);
  }
  50%{
    transform:translateY(-5px);
  }
  100%{
    transform:translateY(0);
  }
}

.top .customer a:nth-child(2):hover img{ animation:loader1 .8s infinite; }
.top .customer a:nth-child(3):hover img{ animation:loader1 .8s infinite; }
.top .customer a:nth-child(4):hover img{ animation:loader1 .8s infinite; }
.top .customer a:nth-child(5):hover img{ animation:loader1 .8s infinite; }
.top .customer a:nth-child(6):hover img{ animation:loader1 .8s infinite; }






@keyframes loader1{
  0%{
    transform:translateY(0);
  }
  50%{
    transform:translateY(0);
  }
  100%{
    transform:translateY(0);
  }
}

.mobile .m-logo{margin-left:5%;padding:8px 0;width:200px;}

.mobile .m-logo img{display:block;margin:0;width:100%;}

.mobile{position:fixed;top:0;left:0;z-index:99999;display:none;width:100%;height:50px;background:#fff; }

.mobile-inner{position:relative;margin-right:auto;margin-left:auto;width:100%; background: #;}

.mobile-inner img{margin-bottom:30px;width:100%;}

.mobile-inner p{margin:0;padding-right:30px;padding-bottom:30px;padding-left:30px;color:#676767;font-size:16px;line-height:25px;}

.mobile-inner-header{position:absolute;top:0;left:0;width:100%;height:50px;}

.mobile-inner-header-icon{position:relative;float:right;width:50px;height:50px;color:#fff;text-align:center;font-size:25px;-webkit-transition:background .5s;-moz-transition:background .5s;-o-transition:background .5s;transition:background .5s;}

.mobile-inner-header-icon:hover{background-color:rgba(255,255,255,.2);cursor:pointer;}

.mobile-inner-header-icon span{position:absolute;top:calc((100% - 0px)/ 2);left:calc((100% - 25px)/ 2);width:25px;height:1px;background-color:rgba(0,0,0,1);}

.mobile-inner-header-icon span:nth-child(1){transform:translateY(8px) rotate(0);}

.mobile-inner-header-icon span:nth-child(2){transform:translateY(-8px) rotate(0);}

.mobile-inner-header-icon span:nth-child(3){transform:translateY(0) rotate(0);}

.mobile-inner-header-icon-click span:nth-child(1){animation-duration:.5s;animation-fill-mode:both;animation-name:clickfirst;}

.mobile-inner-header-icon-click span:nth-child(2){animation-duration:.5s;animation-fill-mode:both;animation-name:clicksecond;}

.mobile-inner-header-icon-click span:nth-child(3){display:none;}

@keyframes clickfirst{0%{transform:translateY(8px) rotate(0);}

100%{transform:translateY(0) rotate(45deg);}

}

@keyframes clicksecond{0%{transform:translateY(-8px) rotate(0);}

100%{transform:translateY(0) rotate(-45deg);}

}

.mobile-inner-header-icon-out span:nth-child(1){animation-duration:.5s;animation-fill-mode:both;animation-name:outfirst;}

.mobile-inner-header-icon-out span:nth-child(2){animation-duration:.5s;animation-fill-mode:both;animation-name:outsecond;}

@keyframes outfirst{0%{transform:translateY(0) rotate(-45deg);}

100%{transform:translateY(-8px) rotate(0);}

}

@keyframes outsecond{0%{transform:translateY(0) rotate(45deg);}

100%{transform:translateY(8px) rotate(0);}

}

.mobile-inner-nav{position:absolute;top:50px;left:0;display:none;padding-top:0;padding-bottom:0;width:100%;height:calc(100vh - 50px);border-top:solid 1px #ddd;background-color:#fff;}

.mobile-inner-nav li{display:inline-block;padding:0 15px;width:100%;border-bottom:solid 1px #ddd;text-decoration:none;font-weight:300;line-height:50px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}

.mobile-inner-nav li a{ display: block; color:#333;}

.mobile-inner-nav li:hover{border-bottom:solid 1px rgba(255,255,255,.2);}

.mobile-inner-nav li:hover a{color:#999;}











.banner{ position: relative; width: 100%;}

.banner .swiper-container{ width: 100%;  }

.banner .block{ position: absolute; height: 100%;  top: 0; left: 50%; transform:translateX(-50%); }

.banner .big{width: 100%;}

.banner .small{ width: 55%; position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}





.tab{ width: 94%; margin:0 auto; background: #fff; height: 120px; margin-top:-60px; position:relative;z-index: 2; border-radius: 10px; 2px 4px 9px #ddd}

.tab li{ float: left;overflow: hidden;height: 80px; box-sizing: border-box; margin-top:20px;}

.tab li .icon{ float: left;  width: 58px; margin-top: 11px;margin-left: 10%; transition: all .5s}

.tab li:hover .icon{-webkit-animation: pulse 1s ease 0s 1 both;}

.tab li .icon img{ width: 100%; }

.tab li .text{ float: left; margin-top:8px; margin-left:30px; }

.tab li .text h3{ color: #999; font-weight: 500;  font-size: 16px; }

.tab li .text h3 strong{ font-size: 36px; color: #333; font-weight: 500; }
.tab li .text h3 b{ font-size: 36px; color: #333; font-weight: 500; }

.tab li .text p{ color: #333; margin-top: 10px; }

.tab li:nth-child(1){ width: 30%; }

.tab li:nth-child(2){ width: 40%;border-left: 1px solid #e9e9e9;border-right: 1px solid  #e9e9e9; }

.tab li:nth-child(2) .icon{ margin-left: 25%;}

.tab li:nth-child(3){ width: 30%; }





.progress{  background: url(../images/progress.jpg) center; margin-top:-60px; padding-bottom: 40px;}

.progress ul{  padding-top:120px;}

.progress ul li{ float: left;position: relative; width: 20%;}

.progress ul li:before{ width: 100%; background: #8a7503; content: ""; height: 1px; display: block; position: absolute; top: 50%; }

.progress ul li h4{ font-family: "宋体"; height:100px; line-height: 100px; color: #fff; font-size: 30px; font-style: italic; font-weight: 500;position:relative;}

.progress ul li h4:before{ width: 8px; height: 8px;  border-radius: 50%; content: ""; display: inline-block;background: #040404; vertical-align:7px; margin-right: 10px;  }

.progress ul li p{ position: absolute; font-size: 16px; left: 0; bottom: 75px;line-height: 26px; }

.progress ul li:nth-child(2n) p{bottom: auto; top: 75px;}

.progress ul li:nth-child(5) p{color: #fff; }



.service{background: url(../images/service.jpg) no-repeat  center; padding:100px 0; background-size:cover;}

.wrapper .title{ width: 200px; position: relative; margin-left:100px;}

.wrapper .title p{ color: #f6cb01; font-size:15px; font-weight: 300;     text-transform: uppercase;position: relative; }

.wrapper .title h4{ font-size: 32px; font-weight: 600; color: #fff;  margin-top: 15px; position: relative;}

.wrapper .title:before{ position: absolute; width: 200px; height: 100px; border:4px solid #474b52; content: ""; top: -20px; left:20px; }

.service ul{ margin-top: 100px; }

.service li{ float: left; width: 48%;  overflow: hidden;background: url(../images/progress.jpg) center;border-radius: 0 10px 10px 0; box-shadow:0 3px 13px #525050;}

.service li:nth-child(2){ float: right; width: 48%; }

.service li .text{ width: 40%;  padding:20px; float: left; box-sizing: border-box;}

.service li .text h5{ font-size:20px; margin: 10px  auto 0 auto; padding-bottom: 10px; border-bottom: 1px solid #d3ad00;}

.service li .text p{ margin-top: 10px; line-height: 24px; }

.service li .pic{ float: right; width: 60%; overflow: hidden; position: relative; }

.service li .pic img{ width: 100%; border-radius: 0 10px 10px 0; transition: all .5s; }

.service li .pic .wr{ width: 25px; position: absolute; right: 10px; bottom: 10px;opacity: 0; transition: all .5s;}

.service li .pic:hover img { transform: scale(1.1); }

.service li .pic:hover .wr{ opacity: 1; }





.case{background: url(../images/case.jpg) no-repeat  center; padding:100px 0; background-size:cover; position: relative;}

.case .title h4{ color: #323232; }

.case .title:before{border:4px solid #ccc;}



.case .case-tab{ position: absolute; left:40%; width: 25%; top: 10px; border-bottom: 1px solid #ccc; height: 60px; line-height: 60px;}

.case .case-tab li{ float: left; text-align: center; position: relative; font-size: 18px; font-weight: 600;padding: 0 18px;}

.case .case-tab li a{ color: #999; }

.case .case-tab li:before{ position: absolute; height: 20px; top: 20px; width:1px; background: #ccc; content:""; right: 0; }

.case .case-tab li:last-child:before{ display: none; }

.case .case-tab li.on:after{  content:"";position: absolute;width: 18px; height: 18px; background:url(../images/dot.png) no-repeat center; background-size:100%; bottom: -9px; left:50%; margin-left: -9px;}

.case .case-tab li.on a{ color: #000000 }



.case .case-tab li:hover:after{  content:"";position: absolute;width: 18px; height: 18px; background:url(../images/dot.png) no-repeat center; background-size:100%; bottom: -9px; left:50%; margin-left: -9px;}

.case .case-tab li:hover a{ color: #000000 }





.case .case-box{ overflow: hidden; padding-top:120px; display: none;}

.case .case-box:first-child{ display: block; }

.case .case-box .case-fl{ width: 49.8%; float: left; }

.case .case-box .case-fl li{ width: 49.5%; float: left; margin-right: 1%;margin-bottom: 1%; position: relative; overflow: hidden;}

.case .case-box .case-fl li img{ width: 100%; display: block; }

.case .case-box .case-fl li:nth-child(2n){ margin-right: 0; }

.case .case-box .case-fr {width: 49.8%; float: right; }

.case .case-box .case-fr li{ width: 49.5%; float: left; margin-right: 1%;margin-bottom: 1%;position: relative; overflow: hidden;}

.case .case-box .case-fr li:nth-child(1){ width: 100%; margin-right:0; }

.case .case-box .case-fr li img{ width: 100%; display: block; }

.case .case-box .case-fr li:nth-child(3){ margin-right: 0; }





.case .case-box li .mask{background: rgba(255,223,73,.9); position: absolute; width: 100%; height: 100%; top: -100%; left:0; }

.case .case-box li .mask .text{ position: absolute; bottom: 20px;width: 90%; left:5%; }

.case .case-box li .mask .text .jt{ float: right; margin-top: 10px; width: 100px; color: #fff; text-align:right; font-size:20px; }

.case .case-box li .mask .text .jt img{ float: right; width: 20px;  margin-left: 10px;}

.case .case-box li .mask .text .tit{ font-size:20px; font-weight: 600; }

.case .case-box li .mask .text .tit1{ font-size:14px;  margin-top: 10px; font-weight: 600; color: #555;}

/* .case .case-box .case-fr li:nth-child(1) .mask{  top: 0; } */

.case .case-box li .mask{ transition: all .3s; }

.case .case-box li:hover .mask{ top: 0; }













.about{ padding:100px 0;  position: relative;}

.about .title h4{ color: #323232; }

.about .title:before{border:4px solid #ccc;}



.about .about-box{  margin-top:100px; }

.about .about-box .ab-fl{ width: 45%; float: left; }

.about .about-box .ab-fl .tit{ text-align: right; width: 50%; float: right; border-bottom: 1px solid #ccc; padding:15px 0; position: relative; }

.about .about-box .ab-fl .tit img{ width: 180px;  }

.about .about-box .ab-fl .tit h4{ font-size:20px; margin-top: 10px; }

.about .about-box .ab-fl p{ font-size:14px; line-height: 26px; font-weight: 300; color: #666; margin-top: 30px; }

.about .about-box .ab-fl .more{ float: right; font-size:14px;margin-top: 30px; }

.about .about-box .ab-fl .more a{ color: #333333; }

.about .about-box .ab-fl .more a:hover{ color: #f7d556 }

.about .about-box .ab-fl .tit:after{ width: 200px; height: 1px; background: #f6cb01;content: ""; position: absolute; top:55px; z-index: 999; }





.about .about-box .ab-fr{width: 48%; float: right; position: relative;}

.about .about-box .ab-fr:before{ position: absolute; content: ""; display: block; border:1px solid #cecece; left:-30px; top: 30px; width: 100%; height: 100%;  }

.about .about-box .ab-fr img{ display: block; position: relative; width: 100%; transition: all .5s;}

.about .about-box .ab-fr:hover img{ transform:scale(1.05); }

.about .about-box .ab-fr ul{ position: absolute; bottom: 20px; right: 20px; overflow: hidden; width:60%; }

.about .about-box .ab-fr ul li{ width: 29.333%; float: left; background: url(../images/about2.png) no-repeat; height: 40px; line-height: 40px; text-align: center; background-size: 100% 100%; margin-right: 4%; }

.about .about-box .ab-fr ul li:last-child{margin-right: 0}

.about .about-box .ab-fr ul li a{ display: block;  color: #fff;}

.about .about-box .ab-fr ul li:nth-child(1){background: url(../images/about1.png) no-repeat;}

.about .about-box .ab-fr ul li:hover{opacity: 0.8;}









.team{background: url(../images/team.jpg) no-repeat  center; padding:100px 0; background-size:cover; position: relative;}

.team .tips{ width: 60%; position: absolute; left:28%; color: #cfcfcf; top:20px; line-height: 24px; }

.team .team-box{ padding-top: 100px; }

.team .block{ position: relative; }

.team .team-box .swiper-button-prev{background-image:url(../images/left.png); width: 40px; height: 40px; background-size:100%; bottom: -60px; top: auto; opacity: 1;}
.team .team-box .swiper-button-prev:hover{background-image:url(../images/left_hover.png);}
.team .team-box .swiper-button-next{background-image:url(../images/right.png); width: 40px; height: 40px; background-size:100%; bottom: -60px; top: auto;opacity: 1; left: 60px; right: auto}
.team .team-box .swiper-button-next:hover{background-image:url(../images/right_hover.png);}
.team .team-box .text{ text-align: center }

.team .team-box .text h4{ font-size: 16px; color: #fff; margin-top: 30px;  position: relative;}

/*.team .team-box .text h4:before{ content: ""; height: 60px; width: 1px; background: #fff; position: absolute;left: 50%; bottom: 25px; }
*/
.team .team-box .text .p1{ color: #c7c7c7; font-size: 14px;margin-top: 10px; }

.team .team-box .text .p2{ color: #f6cb01; height:30px; line-height: 30px; width: 60%; border-radius: 50px; border:1px solid #fff2cb; margin:0 auto; margin-top: 10px}

.team .team-box img{ width: 100%; }











.news{background:#f5f5f5; padding:100px 0; position: relative;}

.news .title h4{ color: #323232; }

.news .title:before{border:4px solid #ccc;}

.news .tips{ width:32%; position: absolute; left:28%; color: #999; top:0px; line-height: 24px; }

.news .news-box{ padding-top: 100px; width: 88%; margin:0 auto; }

.news .news-box .swiper-slide{ overflow: hidden; }

.news .news-box .pic{ width: 40%; float: left;  overflow: hidden; }

.news .news-box .pic img{ width: 100%;transition: all .5s; }

.news .news-box .pic:hover img{ transform: scale(1.1); }

.news .news-box .text{ float: right; width: 55%; }

.news .news-box .text .time{ overflow: hidden; }

.news .news-box .text .time h4{ width: 80px; float: left; font-size:70px; font-family: "宋体"; font-weight: 500; }

.news .news-box .text .time p{ float: left; width:40px;  font-size:18px; font-family: "宋体";  font-style: italic; line-height: 24px; margin-top: 12px;}

.news .news-box .text .tit{ font-size:16px; color: #4f4f4f; font-weight: 600; margin-top: 20px; }

.news .news-box .text .zy{ font-size:14px; color: #999;  margin-top: 40px; line-height: 28px; }



.news .news-box .text .more{ font-size:14px;margin: 20px auto; }

.news .news-box .text .more a{ color: #333333; }

.news .news-box .text .more a:hover{color: #f7d556 }



.news .news-box{ position: relative; }

.news .news-box .swiper-button-prev{background:#333333 url(../images/left1.png) no-repeat center; width: 60px; height: 40px; background-size:10px; top: -30px; opacity: 1; left: 70% ;border-radius: 4px 0 0 4px; }

.news .news-box .swiper-button-next{background:#333333 url(../images/right1.png) no-repeat center; width: 60px; height: 40px; background-size:10px; top:-30px;opacity: 1; left: calc(70% + 60px);border-radius: 0 4px 4px 0;}

.news .news-box .swiper-button-prev:after{ position: absolute; width: 1px; height: 15px; background: #5d5f62; content: ""; right: 0; top: 12px; }









.friend{ padding:100px 0; }

.friend .block{ position: relative; }

.friend  .img1{  width: 100%; /* -webkit-filter: grayscale(100%);

  -moz-filter: grayscale(100%);

  -ms-filter: grayscale(100%);

  -o-filter: grayscale(100%);

  filter: grayscale(100%);

  filter: gray;   */cursor: pointer; display: block;}

.friend .swiper-container{ width: 80%; margin:0 auto; }

/* .friend .img1:hover{

  -moz-filter: grayscale(0%);

  -ms-filter: grayscale(0%);

  -o-filter: grayscale(0%);

  filter: grayscale(0%);

  filter: none;

} */





.friend .swiper-button-prev{background: url(../images/left2.png) no-repeat center; width: 12px; height: 20px; opacity: 1; margin-top: -10px;}

.friend .swiper-button-next{background: url(../images/right2.png) no-repeat center; width: 12px; height: 20px ;opacity: 1;margin-top: -10px;}





.footer{ background: #222; padding-top:50px; }

.footer .f-logo{ width: 300px; margin:0 auto; padding-bottom: 60px;}

.footer .f-logo img{ width: 100%; }

.footer .content{ padding-bottom: 50px; }

.footer .list{ width: 22%; float: left;  margin-right:4%;}

.footer .list h4{ font-size: 16px; color: #fff; }

.footer .list h4 i{ width: 30px; height: 1px; background: #f7d869; display: block; float: left; margin-top: 8px; margin-right:20px; }

.footer .list h5{ font-size: 15px; color: #e8e8e8; font-weight: 500;  margin-top: 30px;}

.footer .list p{ font-size: 14px; color: #999;  margin-top: 10px; line-height: 24px;}

.footer .list ul.ul1{ margin-top: 30px; }

.footer .list ul.ul1 li{ height: 25px; line-height: 25px; }

.footer .list ul.ul1 li a{color: #999999;}

.footer .list ul.ul1 li:hover a{ color: #f7d869 }

.footer .list ul.ul1 li:hover:after{ content: ""; background: url(../images/xzjt.png);display: inline-block; width: 6px; height: 10px; }



.footer .list p{ color: #999; }

.footer .list p.p1{ background: url(../images/add.png) no-repeat left center; padding-left: 25px; margin-top: 30px;}

.footer .list p.p2{ background: url(../images/tel.png) no-repeat left center; padding-left: 25px;}

.footer .list p.p3{ background: url(../images/email.png) no-repeat left center; padding-left: 25px;}

.footer .list .ul2{margin-top: 30px;}

.footer .list .ul2 li{ float: left; width: 26.333% ;margin:0 2% 2% 0; }

.footer .list .ul2 li img{ width: 100%; -webkit-filter: grayscale(100%);

  -moz-filter: grayscale(100%);

  -ms-filter: grayscale(100%);

  -o-filter: grayscale(100%);

  filter: grayscale(100%);

  filter: gray;

}



.footer .list .ul2 li:hover img{

  -moz-filter: grayscale(0%);

  -ms-filter: grayscale(0%);

  -o-filter: grayscale(0%);

  filter: grayscale(0%);

  filter: none;

}



.footer .list .more{ margin-top: 20px;  transition: all .5s; }

.footer .list .more a{ color: #f7d556; }

.footer .list .more:hover{ transform: translateX(10px); }



.copyright{ height: 100px; line-height: 40px; background: #161616; text-align: center; font-size: 12px; color: #5c5c5c; }

.copyright a{ color: #5c5c5c;display: inline-block; }

.copyright a:hover{ color: #999; }

.copyright a.a1{ color: #999; }

.copyright a.a1:hover{ color: #ccc; }





.footer .list:nth-child(2){ width:16%; }

.footer .list:nth-child(4){ width:26%;  margin-right:0;}







.sbanner{ width: 100%; }

.sbanner img{ width: 100%; }





.yellow{ width: 100%; height: 4px;  background: #ffd200; width: 100%; }

.bar{ width: 100%; margin-top: -50px; position: relative;   }

.bar .block{box-shadow: 0 2px 10px #ccc;}

.bar ul{ display: flex;}

.bar li{ flex: 1;  text-align: center;height: 50px; line-height: 50px; background:#fff;  border-left: 1px solid #e6e6e6; box-sizing: border-box; font-size: 16px;}

.bar li:first-child{ border-left: none }

.bar li a{ display: block;  }

.bar li.on{ background: #ffd200;}

.bar li:hover{ background: #ffd200;}



.inder-about{ margin:40px auto; }

.about-tab .pic{ width: 30%; float: left; }

.about-tab .pic img{ width: 100%; }

.about-tab .text{ float: right; width: 67%;  margin-top: 6%;}

.about-tab .text .stitle{ font-size: 14px;  color: #333;}

.about-tab .text h3{ font-size:30px; margin-top: 20px;color: #333; }

.about-tab .text h3:after{ width: 50px; height: 2px; background: #f7d556; content: ""; display: block; margin-top: 20px;}

.about-tab .text .cont{ margin-top: 30px; line-height: 28px; color: #666; text-indent: 32px;  }

.about-tab .text .cont p{font-size: 16px;}

.about-tab .text .cont b{ color: #333; }



.about-tab1{ background: url(../images/about-tab1.jpg) no-repeat center; background-size:cover; padding:50px 0; margin-top: 100px; }



.inder-about .title{ text-align: center; color: #fff; }

.inder-about .title .stitle{font-size: 14px; }

.inder-about .title h3{ font-size:30px; margin-top: 20px; }

.inder-about .title h3:after{ width: 50px; height: 2px; background: #f7d556; content: ""; display: block; margin:0 auto; margin-top: 20px;}

.inder-about .title.black{ color: #333; }

.about-tab1 .content{ width: 100%; margin-top:50px; }

.about-tab1 .content li{ float: left; width:23.5%; margin-right: 2%; }

.about-tab1 .content li:last-child{ margin-right: 0; }

.about-tab1 .content li h4{ height: 60px; line-height: 60px; background: url(../images/progress.jpg); text-align: center; font-size: 18px; }

.about-tab1 .content li .s{ height: 150px; background: rgba(255,255,255,.2); border-bottom:1px solid #fece1a; color: #fff; padding:0 30px; box-sizing: border-box; line-height: 24px;padding-top:20px; text-align: center; }

.about-tab1 .content li h4:before{content:''; display:inline-block; width:44px;height:1px;background:#333;vertical-align:5px;margin-right: 10px;}

.about-tab1 .content li h4:after{content:''; display:inline-block; width:44px;height:1px;background:#333;vertical-align:5px;margin-left: 10px;}







.about-tab2{ padding:50px 0; }

.about-tab2 .iadv{ width: 100%; margin-top: 40px; }

.about-tab2 .iadv .list{ overflow: hidden; background: #fff; margin-bottom: 20px;  position: relative;}

.about-tab2 .iadv .list .text{ width: 50%; float: left;  box-sizing: border-box; padding:40px 60px;}

.about-tab2 .iadv .list .pic{ float: right; width: 50%; position: relative; z-index: 2; overflow: hidden; }

.about-tab2 .iadv .list .pic img{ width: 100%; transition: all .5s; }

.about-tab2 .iadv .list .pic:hover img{ transform: scale(1.1); }

.about-tab2 .iadv .list .text h6{ color: #e6e5e5;  font-size:20px; text-transform: uppercase; }

.about-tab2 .iadv .list .text h3{ color: #f2c10b;  font-size:36px;  font-weight: 300; margin-top: 10px; margin-bottom: 30px;  }

.about-tab2 .iadv .list .text h3:after{ width: 40px; height: 1px;  background: #999; display: block; content: ""; margin-top: 20px; }

.about-tab2 .iadv .list .text p{ font-size: 16px; color: #666; line-height: 30px; overflow: hidden;}

.about-tab2 .iadv .list .text p i{ display: inline-block; width: 20px; float: left; }

.about-tab2 .iadv .list .text p span{ display: inline-block; width: calc(100% - 30px);float: left; }





.about-tab2 .iadv .list:nth-child(2n) .pic{ float: left;}

.about-tab2 .iadv .list:nth-child(2n) .text{ float: right;}

.about-tab2 .iadv .list:before{ width: 50%; height: 10px; position:absolute;  background: #f7d556; right:0; bottom: 0; content: ""; display: block; transition: all 1.5s; z-index: 1;}

.about-tab2 .iadv .list.actived:before{ right: 50%; }





.mt100{ margin-top: 100px; }

.about-tab2 .iadv .list:nth-child(2n):before{  left:0; bottom: 0; content: ""; display: block;z-index: 1;}

.about-tab2 .iadv .list.actived:nth-child(2n):before{ left: 50%; }



.inder-about .honor .text{ margin-top:30px; font-size: 15px; line-height:28px; font-weight: 300; text-align: center; border-bottom: 1px dashed #ddd; padding-bottom: 40px; }





.inder-about .honor .ul1{ margin-top: 30px; }

.inder-about .honor .ul1 li{ float: left; width: 23.5%;  box-shadow: 0 0 10px 2px #ddd ;margin-right: 2%;  margin-bottom:2%;}

.inder-about .honor .ul1 li:nth-child(4n){ margin-right: 0; }

.inder-about .honor .ul1 li img{width: 100%;}

.inder-about .honor .ul2 li{ float: left; width: 31.333%;  box-shadow: 0 0 10px 2px #ddd ;margin-right: 3%;  margin-bottom:2%;}

.inder-about .honor .ul2 li:nth-child(3n){ margin-right: 0; }

.inder-about .honor .ul2 li img{width: 100%;}



.inner-news{ width: 100%; }

.inner-news .news-list{ margin-bottom: 20px; overflow: hidden; background: #fff; }

.inner-news .news-list .pic{ width: 50%; float: left;  overflow: hidden;}

.inner-news .news-list .pic img{ width:100%;  transition: all .5s;}

.inner-news .news-list .pic:hover img{ transform: scale(1.1); }

.inner-news .news-list .text{ width: 50%; float: left; box-sizing: border-box; padding:60px 60px; position: relative; }

.inner-news .news-list .text .tit{ font-size: 18px; font-weight: 600; }

.inner-news .news-list .text .tit:after{ content: ""; display: block; width: 50px; height: 1px; background: #ccc; margin-top: 20px;  transition: all 1s;}

.inner-news .news-list .text p{ margin-top:40px; color: #666666; line-height: 24px; }

.inner-news .news-list .text .more{ width: 150px; height: 40px; line-height: 40px; border:1px solid #ccc; text-align: center; margin-top: 80px; transition: all .5s;}

.inner-news .news-list .text .more a{ display: block; }



.inner-news .news-list:hover .text .tit:after{ width: 100%; }

.inner-news .news-list:hover .tit a{ color: #f2bf00; }

.inner-news .news-list .text .more:hover{ background: #f2bf00; border:1px solid #f2bf00;}

.inner-news .news-list .text .more:hover a{ color: #fff; }

.inner-news .news-list .text .time{ position: absolute; right: 40px;top: 0; width: 74px; height:87px; background: url(../images/time.png) no-repeat;  background-size: 100%; text-align: center; color: #fff;}

.inner-news .news-list .text .time .data{ width: 100%; font-size: 20px; margin-top: 15px; }

.inner-news .news-list .text .time .year{ margin-top: 8px;font-size: 12px; }

.inner-news .news-list:hover .text .time{background: url(../images/time1.png) no-repeat;  background-size: 100%;}







.contactbg{ position: relative; }

.contactbg .big{ display: block; width: 100%; height:550px; background: url(../images/contactbg.jpg) no-repeat center;  }

.contactbg .text{ position: absolute;left:50%; margin-left: -80px;  top:41%; width: 500px; padding:10px 20px; border-radius: 5px; background:#fff;box-sizing:border-box;}

.contactbg .text .cjt{ position: absolute; top: -22px; }

.contactbg .text h4{ font-size: 20px; margin:20px auto 10px auto;position: relative;}

.contactbg .text .add{ background:url(../images/add.png) no-repeat left 10px; background-size:15px; padding:10px 10px 10px 20px; line-height:22px;}

.contactbg .text .email{ background: url(../images/email.png) no-repeat left 6px; background-size:15px; padding:0 10px 10px 20px; line-height: 22px;}

.contactbg .text .tel{ background: url(../images/tel.png) no-repeat left 6px; background-size:15px; padding:0px 10px 10px 20px; line-height: 22px;}

.contactbg .text .tel h5{  color: #999; font-size: 16px; }

.contactbg .text .tel p{  color: #999;  font-size: 12px;}





.add-jd{ margin-top: 40px; }

.add-jd li{ float:left; width:25%; }

.add-jd li h4{ font-size: 16px; margin-bottom:10px;}

.add-jd li .p1{background:url(../images/add.png) no-repeat left 10px; background-size:18px; padding:10px 10px 10px 28px; line-height:22px;}

.add-jd li .p2{background:url(../images/email.png) no-repeat left 15px; background-size:18px; padding:10px 10px 10px 28px; line-height:22px;}

.add-jd li .p3{background:url(../images/tel.png) no-repeat left 10px; background-size:18px; padding:10px 10px 10px 28px; line-height:22px;}



.inder-about form{ overflow: hidden;  margin-top:40px; margin-bottom: 100px;}

.inder-about form input{ width: 49%; margin-right: 2%; height: 40px; line-height: 40px; border:1px solid #cccccc; text-align: center; display: block; float: left; box-sizing: border-box; margin-bottom:10px; }

.inder-about form input:nth-child(2n){ margin-right: 0; }

.inder-about form textarea{ display: block; width: 100%; text-align: center; border:1px solid #cccccc;  line-height: 24px; height: 100px;box-sizing: border-box;}

.inder-about form input:focus{ border:1px solid #f7d65c; background: #fffcf4; }

.inder-about form button{ width: 50%; display: block; margin:0 auto; background: #343434; margin-top: 50px;height: 40px; line-height: 40px; color: #fff; border:none; font-size: 15px; }

.inder-about form button img{ width: 20px; margin-right: 8px; }







.team-show{ background: #f1f1f1;     padding: 100px 0  50px 0;}

.team-show .title h4{ color: #323232; }

.team-show .title:before{border:4px solid #ccc;}

.team-show .tips{ color: #666; }

.team-show .yg{ margin-top:100px;}

.team-show .yg li{  width:100%; padding-bottom:30px; }

.team-show .yg li:nth-child(5n){ margin-right: 0; }

.team-show .yg .text{ text-align: center }

.team-show .yg .text h4{ font-size: 16px; color: #333; margin-top: 30px;  position: relative;}

/*.team-show .yg .text h4:before{ content: ""; height: 60px; width: 1px; background: #dfe1e4; position: absolute;left: 50%; bottom: 25px; }
*/
.team-show .yg .text .p1{ color: #c7c7c7; font-size: 14px;margin-top: 10px; }

.team-show .yg .text .p2{ color: #ae9418; height:30px; line-height: 30px; width: 100px; border-radius: 50px; border:1px solid #ae9418; margin:0 auto; margin-top: 10px}

.team-show .yg img{ width: 100%; max-width: 300px; }

.team-show .swiper-container-horizontal>.swiper-pagination-bullets{ bottom: 4px; }
 
.team-show .swiper-pagination-bullet-active{ background-color: #ffce08; position: relative;} 
.team-show .swiper-pagination-bullet-active:before{ position: absolute; width: 12px; height: 12px; border:1px solid #ffce08; content: ""; display: block; top: -3px; left: -3px; border-radius: 50%;}


.sghj{ margin: 80px auto; }

.sghj h3{ font-size: 20px; text-align: center;  margin-bottom:40px;}

.sghj li{ margin-bottom: 30px; }

.sghj li:nth-child(3n){ margin-right: 0; }

.sghj li p{ text-align: center; font-size: 15px; margin-top: 10px; font-weight: 600; }

.sghj li img{ width: 100%; }

.sghj .swiper-container-horizontal>.swiper-pagination-bullets{ bottom: 4px; }

.sghj .swiper-pagination-bullet-active{ background-color: #ffce08; position: relative;} 
.sghj .swiper-pagination-bullet-active:before{ position: absolute; width: 12px; height: 12px; border:1px solid #ffce08; content: ""; display: block; top: -3px; left: -3px; border-radius: 50%;}



.page{ display: table; margin: 0 auto; margin-top: 40px;}

.page a.prev,.page a.next{ width: 30px; height: 30px; display: inline-block; border-radius: 50%;  }

.page a{ color: #143149; width: 30px; height: 30px; line-height: 30px; display: inline-block; text-align: center;border: 1px solid rgba(255,255,255,0); margin: 0 5px;}

.page a.act{ border-bottom: 1px solid #ebbd11; color: #ebbd11;}

.page a:hover{ border-bottom: 1px solid #ebbd11; color: #ebbd11;}

.page a.prev:hover,.page a.next:hover{border: 1px solid #ddd;}

.page a.active{ border:1px solid #ddd; }

.page a.next img{ vertical-align:3px; }

.page a.prev img{ vertical-align:1px; }





.tjhj{ margin: 80px auto; }

.tjhj h3{ font-size: 20px; text-align: center;  margin-bottom:40px;}









#certify {

	position: relative;

}



#certify .swiper-container {

	padding-bottom: 60px;

}



#certify  .swiper-slide {

	width: 40%;

	background: #fff;

	box-shadow: 0 8px 30px #ddd;

}

#certify  .swiper-slide img{

	display:block; width: 100%;

}

#certify  .swiper-slide p {

	line-height: 98px;

	padding-top: 0;

	text-align: center;

	color: #636363;

	font-size: 1.1em;

	margin: 0;

}



#certify .swiper-pagination {

	width: 100%;

	bottom: 20px;

}



#certify .swiper-pagination-bullets .swiper-pagination-bullet {

	margin: 0 5px;

	border: 1px solid #fff;

	background-color: #d5d5d5;

	width: 8px;

	height: 8px;

	opacity: 1;

}



#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {

	background-color: #ffce08; position: relative;

}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active:before{ position: absolute; width: 12px; height: 12px; border:1px solid #ffce08; content: ""; display: block; top: -3px; left: -3px; border-radius: 50%;}

#certify .swiper-button-prev {

	left: -36px;

	width: 36px;

	height: 65px;

	background: url(../images/zjt.png) no-repeat;

	background-position: 0 0;

	background-size: 100%;

}



#certify .swiper-button-prev:hover {

	background: url(../images/yjt1.png) no-repeat;

	background-size: 100%

}



#certify .swiper-button-next {

	right: -36px;

	width: 36px;

	height: 65px;

	background: url(../images/yjt.png) no-repeat;

	background-size: 100%;

}



#certify .swiper-button-next:hover {

	background: url(../images/zjt1.png) no-repeat;

	background-size: 100%

}



.case .block{ position: relative; }

.case-show{ background: none; }

.case-show .sbox{ background: #f5f5f5; position: absolute; width: 60%; left: 40%;top:90px;  padding:10px 20px; box-sizing:border-box;}

.case-show .sbox .slist{ display: none; }

.case-show .sbox .slist:first-child{ display: block; }

.case-show .sbox .slist .list{ overflow: hidden;  }

.case-show .sbox .slist .list span{ width: 75px; display: block; float: left; text-align: right;  height: 30px; line-height: 30px;}

.case-show .sbox .slist .list .afr{ float: left; width: calc(100% - 80px) ; overflow: hidden;}

.case-show .sbox .slist .list a{ display: block; float: left; background: url(../images/wx.png) no-repeat left center; background-size:6px; height: 30px; line-height: 30px; text-indent:12px; width: 100px; color: #666;}

.case-show .sbox .slist .list a:hover{background: url(../images/xz.png) no-repeat left center; color: #333;background-size:6px;}

.case-show .sbox .slist .list a.on{background: url(../images/xz.png) no-repeat left center; color: #333;}

.case-show .case-box{ padding-top: 150px; }





.exhibition{  margin-top: 50px; }

.exhibition .title{ text-align: center; }

.exhibition .title h4{ font-size: 24px; }

.exhibition .title p{ font-size: 16px; color: #ccc; margin-top: 10px; text-transform: uppercase; }

.exhibition .title p:after{  width: 20px; height: 3px;  background: #ffd200; display: block; content: "";margin:8px auto 0 auto;}

.exhibition .text{ width: 60%; margin:0 auto; margin-top: 30px; line-height: 24px; color: #666; text-align: center; }

.exhibition .zting{ width: 100%;  background: url(../images/zting.jpg) no-repeat center; background-size: cover; height: 780px; margin-top: 40px; }

.exhibition .zting .block{ position: relative; height: 100%;}

.exhibition .zting .box{ width: 100%;position: absolute;  top: 50%; transform: translateY(-50%); left: 0; padding:3%; box-sizing: border-box; background:#fff url(../images/bgrw.png) no-repeat right bottom; background-size: 100%; }

.exhibition .zting .box .bz{ width:100%;  margin-top: 30px; }

.exhibition .zting .box .bz img{ width:100%;  }

.exhibition .zting .box .bz .pic1{ display: block; }

.exhibition .zting .box .bz .pic2{ display: none; }

.exhibition .zting .title{ text-align: left; background: url(../images/mllogo.png) no-repeat right top; background-size: 12%; }

.exhibition .zting .title p:after{ margin:10px 0; }







.switch{ margin:80px auto;  }

.switch .select li{ width: 33.3333%; height: 40px; line-height: 40px; background: #e9e9e9;  text-align: center; float: left; font-size: 16px; border-right:1px solid #fff; box-sizing: border-box; color: #666; cursor: pointer;}

.switch .select li.on{ background: #ffd200; color: #333; }

.switch .select li:hover{ background: #ffd200; color: #333; }

















.ban{ width:100%; position:relative; overflow:hidden;margin:0 auto;}

.ban2{ width:100%; height:1000px; position:relative; overflow:hidden;}

.ban2 ul.ulbig{ position:absolute; left:0; top:0;}

.ban2 ul.ulbig li{ width:1600px;position: relative; overflow: hidden;}

.ban2 ul.ulbig li img{ width: 100%; display: block; }

.prev{ float:left; cursor:pointer;}

.num{ height:132px;overflow:hidden; width:1162px; position:relative;float:left;}

.num ul{ position:absolute; left:0; top:0;}

.num ul li{ width:230px; height:130px;padding:1px; position: relative;}

.num ul li img{ width: 100%; }

.num ul li.on{ border:1px solid #ffde00; padding:0;}

.prev_btn1{ width:96px; text-align:center; height:130px;cursor:pointer;float:left;background: #efefef url(../images/feel3.png) no-repeat center;}

.next_btn1{  width:96px; text-align:center; height:130px;cursor:pointer;float:left;background: #efefef url(../images/feel4.png) no-repeat center;;}

.prev1{ position:absolute; top:50%; margin-top: -25px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer; }

.next1{ position:absolute; top:50%;  margin-top: -25px;right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}

.next1 img{ width: 100% }

.prev1 img{ width: 100%; }

.switch .more{ float: left; width: 234px; height: 128px; text-align:center; line-height: 128px; background: #efefef; border:1px solid #d6d6d6; margin-left: 10px;  color: #999; font-weight: 500; font-size: 18px;}

.switch .more img{ margin-right:5px; }

.switch .more a{ display: block; color: #999; }



.prev_btn1:hover{ opacity: .8; }

.next_btn1:hover{ opacity: .8; }



.switch .ban2 li  .text{ width:100%; left:0; background: #ffd200; padding:15px 5%; box-sizing: border-box; height: 80px; box-sizing:border-box;}

.switch .ban2 li  .text .jt{ float: right; margin-top: 10px; width: 130px; color: #fff; text-align:right; font-size:15px; line-height: 20px; }

.switch .ban2 li  .text .jt:after{ content: ""; display: block; background: url(../images/jt.png) no-repeat center; height: 20px; float: right; width: 20px;  margin-left: 10px; background-size: 100%;}

.switch .ban2 li  .text .tit{ font-size:20px; font-weight: 600;}

.switch .ban2 li  .text .tit1{ font-size:14px;  margin-top: 10px;}





.experience{ width: 100%; }

.experience .experience-fl{ width: 25%; float: left; background: #f5f5f5; box-sizing: border-box;  padding: 20px 30px; }

.experience .experience-fl h4{ font-size: 30px; color: #dcdcdc; font-weight: 300; }

.experience .experience-fl p{ font-size: 18px; line-height: 26px; margin-top: 10px; font-weight: 600; }

.experience .experience-fl .p1{ font-size:15px; color: #7c7c7c; margin-top: 20px; }

.experience .experience-fl .p1 span{ color: #ffd200; font-size: 40px;  font-weight: 300;}



.experience .experience-fl .p2{ font-size:15px; color: #7c7c7c; margin-top:10px; text-indent:10px; }

.experience .experience-fl .p2 span{ color: #ffd200; font-size: 40px;  font-weight: 300;}

.experience .experience-fl .p2 b{ font-weight: 500; }



.experience .experience-fr{ width: 72%; float: right; }

.experience .experience-fr .title{ text-align: left; margin-top: 30px; }

.experience .experience-fr .title p:after{ margin:8px 0; }

.experience .experience-fr .cont{ line-height: 24px; font-size: 14px; margin-top: 20px; color: #666666 }









.values{ background: url(../images/valuesbg.jpg) no-repeat center;  background-size: cover; padding:100px 0; margin-top: 100px;}

.values .tit{ float: left; width: 25%; }

.values .tit h6{ color: #666; font-size: 24px; font-weight: 300; text-transform:uppercase; line-height: 36px; }

.values .tit p{ color: #ffcc00; font-size:16px; margin-top: 20px; font-weight: 600;}



.values .vbox{ float:left;  background: #fff url(../images/logo-h.png) no-repeat 96% 96%; background-size: 150px;  width: 50%; margin-top: -100px; padding:40px 40px 100px 40px; }

.values .vbox .title{ text-align: left; }

.values .vbox .title p:after{ margin:8px 0; }

.values .vbox .cont{ margin-top: 30px; }

.values .vbox .cont p{ font-size: 16px; line-height: 28px; color: #666; }

.values .vbox .cont p b{color: #333;}





.factory{ background: url(../images/factorybg.jpg) no-repeat left bottom; background-size:cover; padding:100px 0 300px 0; margin-top:0; }

.factory .cont{ color: #666; line-height: 24px; width: 90%; margin:0 auto; margin-top: 30px;  text-align: center;}



.through{background:#f8f8f9 url(../images/throughbg.jpg) no-repeat center bottom; background-size:cover; padding:80px 0 160px 0;}

.through .tit{ float: left; width: 50%; }

.through .tit h6{ color: #ccc; font-size: 24px; font-weight: 300; text-transform:uppercase; line-height: 36px; }

.through .tit p{ color: #ffcc00; font-size:16px; margin-top: 20px; line-height: 32px; font-weight: 600; }



.through .tbox{ float:left; width: 50%; }

.through .tbox .title{ text-align: left; }

.through .tbox .title p:after{ margin:8px 0; }

.through .tbox .cont{ margin-top: 30px; }

.through .tbox .cont p{ font-size: 16px; line-height: 28px; color: #666; }

.through .tbox .cont p b{color: #333;}





.advantage{ padding:100px 0 40px 0; }

.advantage .block{ position: relative; }

.advantage .pic{ width: 25%; }

.advantage .pic img{ width: 100%; }

.advantage .one{ position:absolute; top: -24%; left:16%; overflow: hidden; width: 75%; }

.advantage .one .icon{ width: 12%; float: left; }

.advantage .one .icon img{ width: 100%; }

.advantage .one .font{ float: left;  background: #f5f5f5; height: 40px; line-height: 40px; border-radius: 50px;  width: 70%; padding:0 20px; color: #666; margin-top: 4%;}

.advantage .one .font b{color: #333;}





.advantage .two{ position:absolute; top:10%; left:24%; overflow: hidden; width: 75%; }

.advantage .two .icon{ width: 12%; float: left; }

.advantage .two .icon img{ width: 100%; }

.advantage .two .font{ float: left;  background: #f5f5f5; height: 40px; line-height: 40px; border-radius: 50px;  width: 70%; padding:0 20px; color: #666;margin-top: 4%;}

.advantage .two .font b{color: #333;}







.advantage .three{ position:absolute; top:48%; left:24%; overflow: hidden; width: 75%; }

.advantage .three .icon{ width: 12%; float: left; }

.advantage .three .icon img{ width: 100%; }

.advantage .three .font{ float: left;  background: #f5f5f5; height: 40px; line-height: 40px; border-radius: 50px;  width: 70%; padding:0 20px; color: #666;margin-top: 4%;}

.advantage .three .font b{color: #333;}





.advantage .four{ position:absolute; top:78%; left:16%; overflow: hidden; width: 75%; }

.advantage .four .icon{ width: 12%; float: left; }

.advantage .four .icon img{ width: 100%; }

.advantage .four .font{ float: left;  background: #f5f5f5; height: 40px; line-height: 40px; border-radius: 50px;  width: 70%; padding:0 20px; color: #666;margin-top: 4%;}

.advantage .four .font b{color: #333;}



.switch .sbox .ban{ opacity: 0; visibility:hidden;height: 0; }

.switch .sbox .ban:first-child{opacity: 1; visibility: visible; height: auto}











.sbox{ width: 100%; }

.anlishow{ color: #666; font-size: 15px; line-height: 1.5; }

.xiayiye{ margin:60px auto 100px auto;  overflow: hidden;}

.xiayiye p{ width: 48%; float: left; height: 30px; line-height: 30px;  overflow: hidden;}

.xiayiye p a{ color: #666;  margin-left: 10px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; float: left; display:block; width:calc(100% - 82px)}

.xiayiye p a:hover{ color: #ffd200; }

.xiayiye p:nth-child(2){ float: right; text-align: right; }

.xiayiye p:nth-child(2) a{ margin-right: 10px; margin-left:0; }

.xiayiye p span{display:block; float: left;}

.xiayiye p span i{ vertical-align: -2px; }

.xiayiye p:nth-child(2) a{ float: right; }

.xiayiye p:nth-child(2) span{ float: right;}



.article-news-tit{text-align: center;margin-top: 60px;color: #333;font-size: 18px; line-height: 28px;}

.article-news-dat{text-align: center;margin-top: 20px;color: #999;font-size: 12px;}

.article-news-diaoy{width: 100%;margin:30px auto; color: #666; line-height: 26px; text-align: justify;}



.path{width: 100%;height: 50px;line-height: 50px;vertical-align: middle;color: #999; margin-top: 40px;}


.min_pic{ margin-top: 20px;}




.news .news-box .news-title{ text-align: left; }

.news .news-box .news-title h4{ font-size: 24px; }

.news .news-box .news-title p{ font-size: 16px; color: #999; margin-top: 10px; text-transform: uppercase; }
.news .news-box .news-title p:after{  width: 20px; height: 3px;  background: #ffd200; display: block; content: "";margin-top:8px;}
.news .news-box .cont{ margin-top: 30px; }

.news .news-box .cont p{ font-size: 16px; line-height: 28px; color: #666; }

.news .news-box .cont p b{color: #333;}

.more-news{ width: 140px; height: 35px; line-height: 35px; border:1px solid #ddd;position: absolute; top: -50px; right: 0; text-align: center; border-radius: 5px; transition: all .5s;}
.more-news a{ display: block; color: #999; }
.more-news:hover{ background:#f6cb01; border:1px solid #f6cb01; }
.more-news:hover a{ color: #fff;}

.exhibition .bt{margin-bottom: -40px;margin-top: 90px;}
.exhibition .bt  .bt-title{width: 250px;position: relative;}
.exhibition .bt  .bt-title p{ color: #f6cb01; font-size:14px; font-weight: 300;text-transform: uppercase;position: relative; }
.exhibition .bt  .bt-title h4{ font-size: 20px; font-weight: 600; color: #444; margin-top: 5px; position: relative;}
.exhibition .bt  .bt-title:before{ position:absolute; width:220px; height:60px;border:4px solid #d2d2d2; content: ""; top: -16px; left:20px; }

.exhibition .media-list li .bt-title{width: 250px;position: relative;}
.exhibition .media-list li .bt-title p{ color: #f6cb01; font-size:14px; font-weight: 300;text-transform: uppercase;position: relative; }
.exhibition .media-list li .bt-title h4{ font-size: 20px; font-weight: 600; color: #444; margin-top: 5px; position: relative;}
.exhibition .media-list li .bt-title:before{ position:absolute; width:220px; height:60px;border:4px solid #d2d2d2; content: ""; top: -16px; left:20px; }


.exhibition .media-list{ margin: 50px auto 100px auto; }
.exhibition .media-list li a{ display: block; margin-top: 50px; }
.exhibition .media-list li{width: 31.333%; float: left;  margin-right: 3%;margin-top: 50px;}
.exhibition .media-list li:nth-child(3n){ margin-right: 0; }
.exhibition .media-list li .pic{ width: 100%; }
.exhibition .media-list li .pic img{ width: 100%; }
.exhibition .media-list li h3{ font-size: 18px; margin-top: 10px; }
.exhibition .media-list li h3:before{display: block; width: 50px; height: 3px; background: #f7d869;margin-top: 10px; content: "";margin-bottom: 10px;}
.exhibition .media-list li .zy{ font-size: 14px; color: #565656;margin-top: 10px;  line-height: 24px;}


.article-news-cont{ margin-top: 100px; }
.tm{ overflow: hidden; margin:0 auto;  width: 70%;}
.tm .tm-fl{ float: left; width: 28%; }
.tm .tm-fl img{ width: 100%; }

.tm .tm-fr{ width: 66%; float: right; margin-top: 15%; }
.tm .tm-fr h3{ font-size: 20px; }
.team-show .yg .text .p2 { transition: all .5s; }
.team-show .yg .text .p2 .aa{ display: block; color: #ae9418; }
.team-show .yg .text .p2:hover{ background:#ae9418;  }
.team-show .yg .text .p2:hover .aa{color: #fff;}



@media screen and (max-width: 1200px){
.tm .tm-fl{ width: 35% }
.tm .tm-fr{ width: 60%; }

}

@media screen and (max-width: 992px){
    .tm{ width: 80%; }
.tm .tm-fl{ width: 40% }
.tm .tm-fr{ width: 55%; }

}


@media screen and (max-width: 500px){
  .article-news-cont{ margin-top: 30px; }
  .tm{ width: 80%; }
.tm .tm-fl{ width: 100% }
.tm .tm-fr{ width: 100%; }

}

